input:focus, a:focus, button:focus {
    outline: 3px solid white;
}
#skip-link a:focus{
    outline: 3px solid white !important;
}
#zone-content-wrapper a:focus, #zone-content-wrapper button:focus, #zone-content-wrapper input:focus {
     outline: 3px solid #08417a;
}
@media only screen and (max-width: 740px) {
  #zone-menu ul.menu li a:focus {
    background-color: #08417a;
    color: white;
  }
}


.main:focus {
    outline: 3px solid white;
}

#zone-menu {
    margin-bottom: 10px;
    margin-top: 5px;
}

ul.mobile-nav, ul.mobile-jump {
overflow: visible !important;
margin: 5px !important;
}

